.checker {
    display: block;
    width: 100%;
    border: 3px solid #eee;
    background: #f8f8f8 url(/files/pics/check_go_gr.png) 5px 20px no-repeat;
    padding: 0.5rem 1rem;
    position: relative;
    text-align: center;
}
.checker:hover {
	background: #BBD700 url(/files/pics/check_go_off.png) 5px 20px no-repeat;
	border: 3px solid #FFD800;
}
.checkered, .checkered:hover {
	display: block;
	width: 100%;
	border: 3px solid #FFD800;
	background: #BBD700 url(/files/pics/check_go.png) 5px 20px no-repeat;
	padding: 0.5rem 1rem;
    position: relative;
    text-align: center;
}
.checker_img {
	display: block;
	height: 4.25rem;
}
.checker_a {
	display: block;
	color: #444;
	font-size: 16px;
	line-height: 16px;
	height: 32px;
	text-align: center;
	margin: 0 3px 3px 3px;
	text-decoration: underline;
}
.checker_rec {
	position: absolute;
	width: 43px;
	height: 69px;
	background: url(/files/pics/sovet.png) 0 0 no-repeat;
	z-index: 1;
	top: -10px;
	right: -20px;
}
.checker_rec span {
	display: block;
	font-size: 8px;
	text-align: center;
	color: #000;
	margin: 8px 0;
}

td.calc_cont {
	padding: 0 100px 0 0;
	overflow: hidden;
	position: relative;
}
td.calc_info {
	width: 150px;
	padding: 25px 0 0 0;
}
.calc_sl_vt {
	position: absolute;
	width: 100px;
	height: 347px;
	top: 30px;
	left: 0;
}
.calc_sl_vb {
	position: absolute;
	width: 100px;
	height: 347px;
	top: 628px;
	left: 0;
}
.calc_sl_hor {
	position: absolute;
	width: 460px;
	height: 100px;
	top: 528px;
	left: 130px;
	margin: 0 0 0 0;
}
.sl_hor, .sl_hor_off {
	position: absolute;
	top: 28px;
	left: 0;
	width: 460px;
	height: 8px;
	margin: 0 0 0 0;
	z-index: 3;
}
.sl_ver, .sl_ver_460 {
	position: absolute;
	top: 0;
	left: 43px;
	width: 8px;
	z-index: 3;
	margin: 0 0 0 0;
}

.calc_polzun_sam_v {
	position: absolute;
	z-index: 5;
	top: 0px;
	left: 0px;
	width: 40px;
	text-align: center;
	color: #555;
	background: #fff;
	border: 1px solid #ccc;
}

.calc_polzun_sam_v_ob {
	position: absolute;
	z-index: 5;
	top: 0px;
	left: 60px;
	width: 45px;
	text-align: center;
	color: #555;
	background: #fff;
	border: 1px solid #ccc;
}

.calc_polzun_sam_h {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 5;
	width: 40px;
	text-align: center;
	color: #555;
	background: #fff;
	border: 1px solid #ccc;
}
.calc_polzun_sh_v_top {
	position: absolute;
	width: 21px;
	height: 460px;
	background: url(/files/pics/calc_sh_ver.png) 0 0 no-repeat;
	z-index: 1;
	top: 0;
	left: 40px;
}
.calc_polzun_sh_v_bot {
	position: absolute;
	width: 21px;
	height: 319px;
	background: url(/files/pics/p_ps_shadow_y.png) 0 0 no-repeat;
	z-index: 1;
	top: 15px;
	left: 40px;
}
.calc_polzun_sh_h {
	position: absolute;
	width: 460px;
	height: 21px;
	background: url(/files/pics/calc_sh_hor.png) 0 0 no-repeat;
	z-index: 1;
	top: 25px;
	left: 0;
}

.calc_diap_h {
	position: absolute;
	width: 100%;
	top: 45px;
	font-size: 12px;
	color: #888;
}
.calc_diap_h_1 {
	position: absolute;
	width: 80px;
	text-align: left;
}
.calc_diap_h_2 {
	position: absolute;
	width: 70px;
	left: 80px;
	text-align: center;
}
.calc_diap_h_3 {
	position: absolute;
	width: 70px;
	left: 195px;
	text-align: center;
}
.calc_diap_h_4 {
	position: absolute;
	width: 70px;
	left: 310px;
	text-align: center;
}
.calc_diap_h_5 {
	position: absolute;
	width: 70px;
	right: 0;
	text-align: right;
}
.calc_diap_v {
	position: absolute;
	height: 100%;
	top: 0;
	left: 60px;
	font-size: 12px;
	color: #888;
	z-index: 2;
}
.calc_diap_v_1 {
	position: absolute;
	top: 0;
	width: 30px;
	text-align: left;
}
.calc_diap_v_2 {
	position: absolute;
	width: 30px;
	top: 109px;
	line-height: 12px;
	text-align: left;
}
.calc_diap_v_3 {
	position: absolute;
	width: 30px;
	top: 224px;
	text-align: left;
}
.calc_diap_v_4 {
	position: absolute;
	width: 30px;
	top: 339px;
	text-align: left;
}
.calc_diap_v_5 {
	position: absolute;
	width: 30px;
	top: 445px;
	text-align: left;
}
.srub_sverhu {
	position: absolute;
	top: 30px;
	left: 130px;
	width: 460px;
	height: 460px;
}
.xy_dom {
	position: absolute;
	width: 250px;
	height: 250px;
	left: -7px;
	bottom: -7px;
	background: #eee;
}
.xy_dom_chasha {
	position: absolute;
	width: 280px;
	height: 280px;
	left: -22px;
	bottom: -22px;
	background: #eee;
}
.xy_dom_t {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	background: url(/files/pics/brevno_bg_x.gif) 50% 50% repeat-x;
}
.xy_dom_b {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	background: url(/files/pics/brevno_bg_x.gif) 50% 50% repeat-x;
}
.xy_dom_l {
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	background: url(/files/pics/brevno_bg_y.gif) 50% 50% repeat-y;
}
.xy_dom_r {
	position: absolute;
	right: 0;
	top: 0;
	height: 100%;
	background: url(/files/pics/brevno_bg_y.gif) 50% 50% repeat-y;
}
.xy_dom_x5 {
	position: absolute;
	left: 0;
	top: 100px;
	width: 100%;
	background: url(/files/pics/brevno_bg_x.gif) 50% 50% repeat-x;
}
.xy_dom_y5 {
	position: absolute;
	right: 100px;
	top: 0;
	height: 100%;
	background: url(/files/pics/brevno_bg_y.gif) 50% 50% repeat-y;
}
.xy_dom .xy_dom_t, .xy_dom .xy_dom_b, .xy_dom .xy_dom_x5 {
	height: 15px;
}
.xy_dom .xy_dom_l, .xy_dom .xy_dom_r, .xy_dom .xy_dom_y5 {
	width: 15px;
}
.xy_dom_chasha .xy_dom_t, .xy_dom_chasha .xy_dom_b, .xy_dom_chasha .xy_dom_x5 {
	height: 45px;
}
.xy_dom_chasha .xy_dom_l, .xy_dom_chasha .xy_dom_r, .xy_dom_chasha .xy_dom_y5 {
	width: 45px;
}
.srub_fasad {
	position: absolute;
	top: 628px;
	left: 130px;
	width: 460px;
	height: 347px;
}
.srub_fas_brevna {
	position: absolute;
	width: 250px;
	height: 250px;
	background: url(/files/pics/brevno_bg_x.gif) 50% 100%;
	bottom: 0;
}
.srub_fas_roof {
	position: absolute;
	width: 300px;
	height: 250px;
	bottom: 0;
}
.srub_fas_brevna_chasha {
	width: 100%;
	height: 100%;
	position: absolute;
}
.srub_fas_brevna_chasha .srub_fas_br_l {
	position: absolute;
	height: 100%;
	width: 43px;
	background: url(/files/pics/brevno_chasha_l.png) 0 100% repeat-y;
	left: 0px;
}
.srub_fas_brevna_chasha .srub_fas_br_r {
	position: absolute;
	height: 100%;
	width: 43px;
	background: url(/files/pics/brevno_chasha_r.png) 0 100% repeat-y;
	right: 0px;
}
.srub_fas_brevna_chasha .srub_fas_br_x5 {
	position: absolute;
	height: 150px;
	width: 43px;
	background: url(/files/pics/brevno_chasha_x5.png) 0 100% repeat-y;
	left: 0;
	margin-left: -8px;
	bottom: 0;
}
.srub_fas_window {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 67px;
	height: 56px;
	background: url(/files/pics/brevno_window.png) 0 0 no-repeat;
}
.srub_fas_window_sm {
	position: absolute;
	width: 100%;
	height: 50px;
	top: 15px;
	/*bottom:147px;*/
	background: url(/files/pics/brevno_window_sm.png) 50% 0 no-repeat;
}
.calc_setka_top {
	top: 30px;
	left: 52px;
	position: absolute;
	width: 539px;
	height: 526px;
	background: url(/files/pics/setka_w.gif) 100% 0;
	z-index: 0;
}
.calc_setka_bot {
	top: 563px;
	left: 52px;
	position: absolute;
	width: 539px;
	height: 413px;
	background: url(/files/pics/setka_w_u.gif) 100% 100%;
	z-index: 0;
}
.calc_info_ch_cont {
	background: #f8f8f8;
	border: 1px solid #fff;
	padding: 5px;
	margin: 5px 0;
}
.calc_info_ch_cont input {
	width: 50px;
}
.calc_checker {
	display: block;
	color: #444;
	border: 3px solid #eee;
	background: #f8f8f8 url(/files/pics/check_go_gr.png) 5px 2px no-repeat;
	margin: 10px 0 0 0;
	text-decoration: none;
	position: relative;
}
.calc_checker:hover {
	background: #BBD700 url(/files/pics/check_go_off.png) 5px 2px no-repeat;
	border: 3px solid #FFD800;
	text-decoration: none;
}
.calc_checkered, .calc_checkered:hover {
	display: block;
	color: #444;
	border: 3px solid #FFD800;
	background: #BBD700 url(/files/pics/check_go.png) 5px 2px no-repeat;
	margin: 10px 0 0 0;
	text-decoration: none;
	position: relative;
}
.calc_checker_a {
	display: block;
	color: #444;
	line-height: 32px;
	height: 32px;
	text-align: center;
	margin: 0 3px 3px 35px;
	text-decoration: underline;
}